Subject: RE: Success stories using DirectX/cygwin?
From: [email-masked] (Tom St Denis)

11 Jan 1999 13:02:38 -0800
Message-ID: <[email-masked]>
Reply-To: "Tom St Denis" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

>I am used to developing with the gnu tools, so I want to use them 
for
>native windows development.  I don't plan on using it for Unix 
application
>porting, so I am not interested in linking against cygwin.dll.

Well use cygwin and link with -mno-cygwin to not use the DLL.

I was wondering, would you be interested in writing an easier API for 
directx so nobodies like me can write games?  I have the directx API 
and it's well big.  I was thinking of writing generic functions like 
ALLEGRO has.  We could work together on it?

Think about it please,
Tom

+--------------------------------------------------------------------------+
| The coolest site for free home pages, email, chat, e-cards, movie info.. |
|               http://www.goplay.com - it's time to Go Play!              |
+--------------------------------------------------------------------------+
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".